// /home/epsilon/Projects/Asteroid/ABot/Framework1/Framework1/GameCalibration.cs created with MonoDevelop
// User: epsilon at 16:27 19.04.2008
//

using System;

namespace Framework1
{
	
	
	public class GameCalibration
	{
		
		public GameCalibration()
		{
		}
		
		public GameCalibration Clone()
		{
			return new GameCalibration();
		}
	}
}
